Coinbase

Author Topic: Manual Installation on SMF ver 1.1.9 - not parsing  (Read 2103 times)

0 Members and 1 Guest are viewing this topic.

Offline TomW

  • Newbie
  • *
  • Posts: 4
Manual Installation on SMF ver 1.1.9 - not parsing
« on: July 09, 2009, 09:57:41 pm »
I am trying to perform a manual install of this mod onto a SMF ver 1.1.9 forum.  Using the Simple Machines site, and after selecting the version 1.1.9, then clicking 'Parse' button, I get this message 'Sorry, but this modification does not appear to be compatible with the selected version.'  Is there a defect in the parser ?

SMF Ads Support Forum

Manual Installation on SMF ver 1.1.9 - not parsing
« on: July 09, 2009, 09:57:41 pm »
.

 

.